:root {
  --color--text-gray: #3f506a;
  --color--black: #020a1d;
  --color--blue-light: #064eff;
  --color--white: white;
  --color--blue-dark: #0c3cb8;
  --color--blue-highlight: #b8cbff;
  --color--bg-dark: #eff5ff;
  --color--bg-light: #f5f8fc;
  --color--shadow-005: #074eff0d;
  --color--line-separator: #3f506a1a;
  --color--shadow-01: #074eff1a;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

body {
  color: var(--color--text-gray);
  font-family: Google Sans, sans-serif;
  font-size: 1rem;
  line-height: 1.4;
}

h1 {
  color: var(--color--black);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1;
}

h2 {
  color: var(--color--black);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
  font-size: 1.1rem;
  line-height: 1.5;
}

.nav-glow-wrap {
  opacity: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.menu-trigger-close {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.menu-trigger-open {
  position: absolute;
  inset: 0%;
}

.button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--color--blue-light);
  color: var(--color--white);
  border-radius: 8px;
  flex: none;
  justify-content: center;
  align-items: center;
  padding: 12px 22px;
  font-weight: 600;
  text-decoration: none;
  transition: transform .2s, box-shadow .2s, background-color .2s;
  display: flex;
  transform: translate(0);
  box-shadow: 0 2px 5px #064eff33, 0 5px 20px #064eff33;
}

.button:hover {
  background-color: var(--color--blue-dark);
  transform: translate(0, -2px);
  box-shadow: 0 2px 5px #064eff66, 0 5px 20px #064eff33;
}

.button.is-secondary {
  background-color: var(--color--white);
  box-shadow: inset 0 0 0 1px var(--color--blue-highlight), 0 2px 5px 0 #064eff00, 0 5px 20px 0 #064eff00;
  color: var(--color--blue-dark);
}

.button.is-secondary:hover {
  background-color: var(--color--bg-dark);
  box-shadow: inset 0 0 0 1px var(--color--blue-light), 0 2px 5px 0 #064eff33, 0 5px 20px 0 #064eff33;
}

.button.in-nav {
  margin-left: 8px;
  padding: 8px 18px;
  font-size: .95rem;
}

.navlink-wrap {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.nav-dropdown-wrap {
  position: relative;
}

.nav {
  z-index: 10;
  background-color: #ddd0;
  padding-left: 50px;
  padding-right: 50px;
  position: fixed;
  inset: 0% 0% auto;
  transform: translate(0, 10px);
}

.nav-bg {
  opacity: 1;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffffd9;
  border-radius: 10px;
  transition: box-shadow .2s;
  position: absolute;
  inset: 0%;
  overflow: hidden;
  box-shadow: 0 2px 4px #0000001a, 0 2px 15px #00000014;
}

.nav-bg:hover {
  box-shadow: 0 2px 15px #25d366;
}

.nav-logo {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 340px;
  color: var(--color--black);
  justify-content: flex-start;
  align-items: center;
  font-size: 1.6rem;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.nav-element-wrap {
  justify-content: space-between;
  align-items: center;
  height: 70px;
  padding-left: 20px;
  padding-right: 22px;
  display: flex;
  position: relative;
}

.nav-dropdown-content {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--white);
  white-space: nowrap;
  border-radius: 8px;
  min-width: 240px;
  display: none;
  position: absolute;
  inset: 34px 0% auto -75%;
  overflow: hidden;
  box-shadow: 0 4px 8px #0003;
}

.navlink {
  color: #000;
  justify-content: center;
  align-items: center;
  padding: 6px 8px;
  font-size: .95rem;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .2s, color .2s;
  display: flex;
}

.navlink:hover, .navlink.w--current {
  box-shadow: inset 0 -2px 0 0 var(--color--blue-light);
}

.navlink.is-dropdown-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-bottom: 1px solid var(--color--bg-dark);
  justify-content: flex-start;
  align-items: center;
  padding: 15px 18px;
}

.navlink.is-dropdown-content:hover, .navlink.is-dropdown-content.w--current {
  background-color: var(--color--bg-dark);
  box-shadow: none;
}

.navlink.is-dropdown-content.is-last {
  padding-bottom: 20px;
}

.navlink.is-dropdown-content.is-last.w--current {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
}

.navlink.is-dropdown-content.is-first {
  padding-top: 20px;
}

.nav-glow {
  opacity: .1;
  background-image: radial-gradient(circle closest-side, #c3eed2, #c3eed200);
  width: 500px;
  height: 500px;
}

.menu-mobile {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  color: #05051e;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  display: none;
  position: relative;
}

.nav-logo-icon {
  width: 40px;
}

.section {
  padding-top: 100px;
  padding-left: 50px;
  padding-right: 50px;
}

.section:where(.w-variant-c66237b5-67e0-4199-40f9-46ee3fa1b453) {
  background-color: var(--color--bg-dark);
  margin-top: 100px;
  padding-bottom: 100px;
}

.section.is-hero {
  background-image: linear-gradient(180deg, var(--color--bg-dark), var(--color--white));
  padding-top: 160px;
}

.section.has-highlight {
  background-color: var(--color--bg-dark);
  margin-top: 100px;
  padding-bottom: 100px;
}

.section.is-footer {
  background-color: var(--color--black);
  padding-top: 60px;
  padding-bottom: 20px;
}

.section.is-legal {
  padding-top: 160px;
  padding-bottom: 100px;
}

.container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container.is-flex {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container.is-footer {
  grid-column-gap: 40px;
  grid-row-gap: 10px;
  color: #eff5ffcc;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr 1fr auto;
  grid-auto-columns: 1fr;
  display: grid;
}

.section-col {
  flex: 1;
  max-width: 50%;
}

.section-col.is-text {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  max-width: 45ch;
  display: flex;
}

.section-col.is-text-in-hero {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.sub-heading {
  margin-bottom: 20px;
  font-size: 1.25rem;
}

.badge {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  color: var(--color--blue-light);
  border-radius: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 18px;
  padding: 5px 12px;
  font-size: .9rem;
  font-weight: 600;
  display: flex;
}

.badge.has-space {
  margin-bottom: 20px;
}

.landing-img {
  aspect-ratio: 1;
  background-image: url('../images/hero.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100%;
}

.buttons-wrap {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.flow-wrap {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  justify-content: space-around;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.flow-card {
  text-align: center;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  max-width: 16ch;
  display: flex;
}

.flow-card:where(.w-variant-1a460122-a69b-3f25-a6d5-d7cbdc89381f) {
  max-width: 20ch;
}

.flow-card-icon {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  display: flex;
  position: relative;
}

.title {
  color: var(--color--black);
  font-size: 1.1rem;
  font-weight: 700;
}

.title.has-space {
  margin-bottom: 5px;
}

.title.in-footer {
  color: var(--color--bg-dark);
  margin-bottom: 5px;
}

.flow-line {
  background-color: var(--color--blue-highlight);
  height: 4px;
  margin-top: 23px;
  margin-left: 11%;
  margin-right: 11%;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.center-headings {
  text-align: center;
  text-wrap: balance;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 100ch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.other-logos-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.other-logo {
  width: 200px;
  height: 100px;
}

.card-wrap._3-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  display: grid;
}

.card-wrap._3-row.has-one {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr;
  display: flex;
}

.card-wrap._4-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.card-wrap.has-6 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.feature-card {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--white);
  box-shadow: 0 2px 20px 0 var(--color--shadow-005);
  text-align: center;
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 20px 20px 30px;
  display: flex;
}

.feature-card.has-max {
  max-width: 35ch;
}

.card-line {
  border-top: 1px solid var(--color--line-separator);
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.card-line.is-first {
  border-top-color: var(--color--line-separator);
  margin-top: 10px;
}

.card-bottom-link {
  flex-flow: wrap;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 40px;
  display: flex;
}

.link {
  color: var(--color--blue-dark);
  font-size: 1.1rem;
  font-weight: 600;
  text-decoration: none;
  transition: color .2s, padding .2s ease-in-out;
}

.link:hover {
  color: var(--color--blue-light);
  padding-left: 6px;
}

.quoute-card {
  border-left: 4px solid var(--color--blue-highlight);
  background-color: var(--color--bg-dark);
  flex: 1;
  padding: 24px 20px;
}

.quote-title-wrap {
  margin-bottom: 10px;
}

.quote-title-wrap.test {
  background-color: var(--color--bg-dark);
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px;
  display: flex;
}

.spacer {
  height: 80px;
}

.statement-box {
  border-top-style: solid;
  border-top-width: 1px;
  border-top-color: var(--color--blue-highlight);
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: var(--color--blue-highlight);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--color--blue-highlight);
  border-left-style: solid;
  border-left-width: 1px;
  border-left-color: var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  text-align: center;
  text-wrap: balance;
  border-radius: 8px;
  padding: 30px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.5;
}

.statement-box:where(.w-variant-2e8d8fda-0683-7730-cdbe-a2c29df4ee32) {
  margin-top: 80px;
}

.statement-box.is-split {
  margin-top: 0;
}

.card-icon-wrap {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  border-radius: 20px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 34px;
  height: 34px;
  margin-right: 10px;
  display: flex;
}

.accordion-wrap {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.faq-icon {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-top: 10px;
  font-size: 30px;
  font-weight: 400;
  display: flex;
}

.accordion-trigger {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.accordion-content {
  padding-left: 30px;
  padding-right: 30px;
  transition: transform .2s;
  overflow: hidden;
}

.faq-answer {
  border-top: 1px solid var(--color--line-separator);
  color: var(--color--text-gray);
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1.1rem;
  font-weight: 300;
}

.accordion {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: var(--color--line-separator);
  background-color: var(--color--white);
  text-wrap: wrap;
  transition-property: background-color;
  transition-duration: .2s;
  transition-timing-function: ease;
}

.accordion:hover {
  background-color: var(--color--bg-light);
}

.inner-link {
  color: var(--color--blue-dark);
  text-decoration: none;
}

.inner-link:hover {
  text-decoration: underline;
}

.footer-logo {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--color--bg-dark);
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5px;
  font-size: 1.3rem;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.footer-col {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 50px;
  display: flex;
}

.footer-link {
  color: #eff5ffcc;
  text-decoration: none;
  transition: color .2s;
}

.footer-link:hover {
  color: #eff5ff;
  text-decoration: underline;
}

.footer-credits {
  border-top: 1px solid var(--color--text-gray);
  text-align: center;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  padding-top: 20px;
  display: flex;
}

.footer-credit-col {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-trigger {
  height: 200px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.temp {
  height: 80vh;
}

.faq-comment {
  text-align: center;
  padding-top: 20px;
}

.badge-icon, .icon-button {
  width: 20px;
  height: 20px;
}

.flow-icon {
  width: 24px;
  height: 24px;
}

.card-icon {
  width: 30px;
  margin-bottom: 14px;
}

.service-card {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--white);
  max-width: 35ch;
  box-shadow: 0 2px 20px 0 var(--color--shadow-005);
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px 20px;
  transition: background-color .2s, box-shadow .2s;
  display: flex;
}

.service-card:where(.w-variant-58d5c7b7-e803-09b3-df1e-d2dcca97ccfe) {
  width: 100%;
  max-width: 60ch;
}

.service-card:hover {
  background-color: var(--color--bg-light);
  box-shadow: 0 2px 16px 0 var(--color--shadow-01);
}

.service-card.has-max {
  max-width: 35ch;
}

.feature-title-wrap {
  background-color: var(--color--bg-dark);
  border-radius: 6px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding-top: 18px;
  padding-bottom: 14px;
  display: flex;
}

.feature-title-wrap.test {
  background-color: var(--color--bg-dark);
  border-radius: 8px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  padding: 10px;
  display: flex;
}

.flow-highlight {
  background-image: linear-gradient(90deg, var(--color--blue-highlight), var(--color--blue-light) 50%, var(--color--blue-highlight));
  width: 80%;
  height: 100%;
}

.form {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--white);
  border-radius: 8px;
  width: 100%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.dropdown-navlink-icon {
  width: 20px;
  height: 20px;
}

.form-field {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  border-radius: 4px;
}

.form-field.is-message {
  min-width: 100%;
  max-width: 100%;
  min-height: 140px;
  max-height: 300px;
}

.form-grid {
  grid-column-gap: 20px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.box-highlight-header {
  text-align: center;
  border-radius: 6px;
  padding: 10px 18px;
}

.form-success {
  background-color: var(--color--bg-light);
  border-radius: 6px;
  padding: 40px 30px;
}

.pricing-tabs {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.tabs-menu {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  border-radius: 8px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
}

.tab-link {
  background-color: var(--color--bg-light);
  color: var(--color--text-gray);
  text-align: center;
  border-radius: 6px;
  font-weight: 700;
  transition: background-color .2s;
}

.tab-link:hover {
  background-color: var(--color--white);
}

.tab-link.w--current {
  background-color: var(--color--white);
  color: var(--color--blue-dark);
  box-shadow: 0 2px 2px #0000001a, 0 2px 5px #064eff1a;
}

.tab-title {
  font-size: 2rem;
}

.plans-wrap {
  display: flex;
}

.price-wrap {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 6px;
  padding-bottom: 20px;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.5;
  display: flex;
}

.card-title {
  color: var(--color--black);
  margin-bottom: 12px;
  font-size: 1.7rem;
  font-weight: 700;
}

.price-table-wrap {
  padding-top: 60px;
  padding-left: 34px;
  padding-right: 34px;
}

.table {
  border: 1px solid var(--color--line-separator);
  border-radius: 8px;
}

.table-row {
  border-bottom: 1px solid var(--color--line-separator);
  display: flex;
}

.table-row.is-header {
  background-color: var(--color--bg-light);
  color: var(--color--black);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  font-weight: 700;
}

.table-cell {
  text-align: center;
  width: 20%;
  min-width: 100px;
  padding: 18px 10px;
}

.table-cell.is-first {
  text-align: left;
  flex: 1;
  min-width: 200px;
  padding-left: 14px;
}

.table-clip {
  width: 100%;
  box-shadow: 0 2px 20px 0 var(--color--shadow-01);
  border-radius: 8px;
  overflow: auto;
}

.tab-content {
  padding-top: 40px;
}

.dropdown-icon {
  margin-left: 8px;
  font-size: 1.3rem;
  transform: rotate(90deg);
}

.h1-subpage {
  font-size: 3.4rem;
  line-height: 1.2;
}

.legal-text {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.legal-text h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.6rem;
}

.legal-text li {
  margin-bottom: 8px;
  font-size: 1.1rem;
  line-height: 1.5;
}

.legal-text h3 {
  font-size: 1.2rem;
  line-height: 1.4;
}

.legal-text h1 {
  font-size: 3rem;
  line-height: 1.2;
}

.radio-btn-wrap {
  border-radius: 100px;
  margin: 0;
  padding: 5px 10px;
}

.radio-btn-wrap:active {
  background-color: #ff8585;
}

.radio-btn-wrap.is-active {
  background-color: var(--color--white);
  box-shadow: 0 2px 5px #0003;
}

.radio-btn-circle {
  margin: 0;
  display: none;
}

.radio-btn-title {
  margin: 0;
}

.price-switch {
  border: 1px solid var(--color--blue-highlight);
  background-color: var(--color--bg-light);
  border-radius: 100px;
  padding: 6px 8px;
  position: relative;
}

.price-switch-wrap {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.if-lib-tagradio1_group {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.if-lib-tagradio1_field {
  white-space: nowrap;
  cursor: pointer;
  background-color: #fff;
  border: .0625rem solid #d2d2d2;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: .8rem 1.1rem;
  display: flex;
}

.if-lib-tagradio1_field.is-checked {
  background-color: #edf0f4;
  border-color: #263245;
}

.if-lib-tagradio1_field.is-first {
  border-top-left-radius: 100px;
  border-bottom-left-radius: 100px;
}

.if-lib-tagradio1_field.is-last {
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
}

.if-lib-tagradio1_icon {
  border: 1px solid var(--color--blue-highlight);
  cursor: pointer;
  background-image: url('../images/checkicon_white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 75% 75%;
  border-radius: .25rem;
  width: 1.6rem;
  height: 1.6rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: .75rem;
}

.if-lib-tagradio1_icon.w--redirected-checked {
  background-color: var(--color--blue-light);
  border-style: none;
}

.if-lib-tagradio1_icon.w--redirected-focus {
  box-shadow: none;
  outline-color: var(--color--blue-light);
  outline-offset: 0px;
  outline-width: 2px;
  outline-style: solid;
}

.if-lib-tagradio1_icon.w--redirected-focus-visible {
  outline-color: var(--color--blue-dark);
  outline-offset: 0px;
  outline-width: 2px;
  outline-style: solid;
}

.if-lib-tagradio1_label {
  color: #263245;
  white-space: nowrap;
  margin-bottom: 0;
  font-weight: 500;
}

.discount-tag {
  background-color: var(--color--text-gray);
  box-shadow: 0 2px 10px 0 var(--color--blue-highlight);
  color: var(--color--bg-light);
  letter-spacing: .2px;
  border-radius: 30px;
  padding: 4px 10px;
  font-size: .8rem;
  font-weight: 600;
  position: absolute;
  inset: -12px 21px auto auto;
}

.website-field {
  opacity: 0;
  cursor: none;
  position: absolute;
  left: -9999px;
}

.loading-modal {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  background-color: #ffffffe6;
  font-size: 1.4rem;
  font-weight: 700;
  display: none;
  position: fixed;
  inset: 0%;
}

.fp-flex {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.sending-lottie {
  opacity: .7;
  width: 40px;
}

@media screen and (min-width: 1280px) {
  .navlink {
    font-size: 1rem;
  }

  .section {
    padding-top: 120px;
  }

  .section:where(.w-variant-c66237b5-67e0-4199-40f9-46ee3fa1b453) {
    margin-top: 120px;
    padding-bottom: 120px;
  }

  .section.is-hero {
    padding-top: 170px;
  }

  .section.has-highlight {
    margin-top: 120px;
    padding-bottom: 120px;
  }

  .section.is-legal {
    padding-top: 170px;
  }

  .container.is-footer {
    grid-column-gap: 50px;
  }

  .section-col.is-text {
    max-width: 47ch;
  }

  .card-wrap._3-row, .card-wrap._4-row, .card-wrap.has-6 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .quoute-card {
    padding-top: 28px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .spacer {
    height: 90px;
  }

  .statement-box {
    font-size: 1.35rem;
  }

  .accordion-wrap {
    grid-column-gap: 22px;
    grid-row-gap: 22px;
    flex: 1;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: minmax(min-content, max-content);
    grid-auto-columns: 1fr;
  }

  .faq-answer {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 1440px) {
  .section {
    padding-top: 140px;
  }

  .section:where(.w-variant-c66237b5-67e0-4199-40f9-46ee3fa1b453) {
    margin-top: 140px;
    padding-bottom: 140px;
  }

  .section.is-hero {
    padding-top: 180px;
  }

  .section.has-highlight {
    margin-top: 140px;
    padding-bottom: 140px;
  }

  .section.is-legal {
    padding-top: 180px;
  }

  .section-col.is-text {
    max-width: 50ch;
  }

  .card-wrap._3-row, .card-wrap._4-row, .card-wrap.has-6 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .spacer {
    height: 100px;
  }

  .statement-box {
    font-size: 1.4rem;
  }

  .accordion-wrap {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
  }

  .tab-link {
    color: var(--color--text-gray);
  }

  .tab-link.w--current {
    color: var(--color--black);
  }
}

@media screen and (max-width: 991px) {
  .menu-trigger-close {
    display: none;
  }

  .button {
    letter-spacing: .8px;
    font-size: 1rem;
  }

  .navlink-wrap {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background-color: #ffffffe6;
    flex-flow: column;
    height: 100vh;
    margin-top: -10px;
    padding-top: 100px;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .nav {
    padding-left: 40px;
    padding-right: 40px;
  }

  .nav-element-wrap {
    height: 60px;
  }

  .nav-dropdown-content {
    margin-bottom: 20px;
    display: none;
    position: relative;
    top: 0;
    left: 0%;
  }

  .navlink {
    margin-bottom: 20px;
    font-size: 1.1rem;
  }

  .navlink.is-dropdown-content {
    margin-bottom: 0;
  }

  .menu-mobile {
    display: block;
  }

  .section {
    padding-top: 90px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .section:where(.w-variant-c66237b5-67e0-4199-40f9-46ee3fa1b453), .section.has-highlight {
    margin-top: 90px;
    padding-bottom: 90px;
  }

  .section-col.is-img.is-form {
    padding-left: 20px;
  }

  .spacer {
    height: 70px;
  }

  .accordion-trigger {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .card-title {
    font-size: 1.7rem;
  }

  .h1-subpage {
    font-size: 3.2rem;
  }

  .legal-text h1 {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3rem;
  }

  h2 {
    font-size: 2.6rem;
  }

  .button {
    letter-spacing: .6px;
    padding: 12px 24px;
    font-size: .8rem;
    line-height: 1.4;
  }

  .nav {
    padding-left: 30px;
    padding-right: 30px;
    transform: translate(0, 5px);
  }

  .nav-logo {
    width: 240px;
    margin-left: 5px;
    font-size: 1.5rem;
  }

  .navlink {
    font-size: 1.2rem;
  }

  .nav-logo-icon {
    width: 38px;
  }

  .section {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .section:where(.w-variant-c66237b5-67e0-4199-40f9-46ee3fa1b453) {
    margin-top: 80px;
    padding-bottom: 80px;
  }

  .section.is-hero {
    padding-top: 100px;
  }

  .section.has-highlight {
    margin-top: 80px;
    padding-bottom: 80px;
  }

  .section.is-legal {
    padding-top: 100px;
  }

  .container.is-flex {
    flex-flow: column;
  }

  .container.is-footer {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1.5fr 1fr;
  }

  .section-col {
    width: 100%;
    max-width: none;
  }

  .section-col.is-text {
    max-width: none;
  }

  .section-col.is-img.is-form {
    padding-top: 20px;
    padding-left: 0;
  }

  .sub-heading {
    font-size: 1.1rem;
  }

  .other-logos-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .other-logo {
    width: 180px;
  }

  .card-wrap._3-row {
    flex-flow: column;
    grid-template-columns: 1fr;
  }

  .card-wrap.has-6 {
    grid-template-columns: 1fr 1fr;
  }

  .spacer {
    height: 60px;
  }

  .statement-box {
    font-size: 1.2rem;
  }

  .statement-box:where(.w-variant-2e8d8fda-0683-7730-cdbe-a2c29df4ee32) {
    margin-top: 70px;
  }

  .accordion-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .accordion-trigger, .accordion-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-col {
    padding-right: 0;
  }

  .footer-credits {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .service-card {
    width: 100%;
    max-width: none;
  }

  .pricing-tabs, .tab-pane {
    max-width: 100%;
  }

  .card-title {
    font-size: 1.6rem;
  }

  .price-table-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .table {
    width: 550px;
    min-width: 100%;
  }

  .table-cell {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .tab-content {
    max-width: 100%;
  }

  .h1-subpage {
    font-size: 3rem;
  }

  .tabs-content {
    max-width: 100%;
  }

  .legal-text h2 {
    font-size: 1.4rem;
  }

  .legal-text li {
    margin-bottom: 6px;
    font-size: 1rem;
  }

  .legal-text h1 {
    font-size: 2.5rem;
  }

  .legal-text p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2.8rem;
  }

  h2 {
    font-size: 2.4rem;
  }

  .button {
    font-size: 1rem;
  }

  .navlink-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .nav {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-logo {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    margin-left: 0;
    font-size: 1.4rem;
  }

  .nav-element-wrap {
    padding-left: 18px;
    padding-right: 18px;
  }

  .nav-logo-icon {
    width: 34px;
  }

  .section {
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section:where(.w-variant-c66237b5-67e0-4199-40f9-46ee3fa1b453), .section.has-highlight {
    margin-top: 60px;
    padding-bottom: 60px;
  }

  .container.is-footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .flow-wrap {
    flex-flow: column;
  }

  .flow-card {
    text-align: left;
    flex-flow: row;
    max-width: none;
    margin-bottom: 25px;
  }

  .flow-card-icon {
    flex: none;
    margin-bottom: 0;
    margin-right: 20px;
  }

  .flow-line {
    display: none;
  }

  .flow-line.mobile {
    width: 4px;
    height: 77%;
    margin-top: 50px;
    margin-left: 23px;
    margin-right: 0%;
    display: block;
  }

  .other-logos-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .other-logo {
    width: 160px;
  }

  .card-wrap.has-6 {
    grid-template-columns: 1fr;
  }

  .quoute-card {
    flex: 0 auto;
    padding: 20px 16px;
  }

  .spacer {
    height: 40px;
  }

  .statement-box {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.1rem;
  }

  .statement-box:where(.w-variant-2e8d8fda-0683-7730-cdbe-a2c29df4ee32) {
    margin-top: 60px;
  }

  .accordion-trigger, .accordion-content {
    padding-left: 10px;
    padding-right: 10px;
  }

  .faq-answer {
    font-size: 1rem;
    font-weight: 400;
  }

  .flow-highlight.mobile {
    background-image: linear-gradient(180deg, var(--color--blue-highlight), var(--color--blue-light) 50%, var(--color--blue-highlight));
    width: 100%;
  }

  .tab-link {
    width: 100%;
  }

  .h1-subpage {
    font-size: 2.6rem;
  }

  .legal-text h1 {
    font-size: 2.2rem;
  }
}

#w-node-_75af2ce8-36f8-7c21-8a23-3c0f13a4661c-13a465f4 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-e739bd7e-5e2d-799a-87a5-24679887990e-5c7333af {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_75af2ce8-36f8-7c21-8a23-3c0f13a4661c-13a465f4 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


